prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: eet
Description: Library for speedy data storage, retrieval, and compression
Version: 1.15.1
Requires.private: emile >= 1.15.1 eina >= 1.15.1 openssl   
Libs: -L${libdir} -leet
Libs.private:   -ljpeg -lm
Cflags: -I${includedir}/efl-1 -I${includedir}/eet-1
